Adam Miller maxamillion at gmail.com
Tue Oct 31 15:49:42 UTC 2006


I don't doubt they have a repository somewhere that you could just add to
/etc/apt/sources.list and sudo apt-get update && upgrade but I haven't
looked into this so don't quote me just yet.

-Adam

On 10/31/06, Vincent <imnotb at gmail.com> wrote:
>
>
>
> On 10/31/06, Jonathan Carter <jonathan at ubuntu.com> wrote:
> >
> > Hi Eddie
> >
> > On Tue, 2006-10-31 at 07:48 -0500, eddie at veloct.net wrote:
> > > Is there any reason why Xubuntu 6.10 was not build around XFCE 4.4RC1?  I
> > > follow the XFCE devel mailing list and they are going to be releasing
> > RC2
> > > within the next couple of weeks (hopefully), will this be available as
> > an
> > > update or will that be left for Xubuntu 7.04?
> >
> > RC1 wasn't available early enough to be included in Xubuntu.
> >
> > -Jonathan
> >
> >
> > --
> > xubuntu-devel mailing list
> > xubuntu-devel at lists.ubuntu.com
> > https://lists.ubuntu.com/mailman/listinfo/xubuntu-devel
> >
>
> But Xfld does use Xfce RC1, perhaps it is possible to use their packages?
> Or at least, they say they do.
>
> --
> Vincent
> --
> xubuntu-devel mailing list
> xubuntu-devel at lists.ubuntu.com
> https://lists.ubuntu.com/mailman/listinfo/xubuntu-devel
>
>
>


-- 
-=:Max:=-
--OpenPGP key: 5DBFA065--
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <https://lists.ubuntu.com/archives/xubuntu-devel/attachments/20061031/f16e5ff2/attachment.html>


More information about the xubuntu-devel mailing list